Bug 824202 - Update link to "Product Documentation"
Update link to "Product Documentation"
Status: CLOSED WONTFIX
Product: Publican
Classification: Community
Component: publican-jboss (Show other bugs)
future
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Lee Newson
Ruediger Landmann
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 21:02 EDT by Andrew Ross
Modified: 2015-05-06 02:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-06 02:52:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jaroslav Reznik 2013-04-05 08:24:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Lee Newson 2015-05-06 02:52:12 EDT
The publican-jboss brand no longer is maintained, as it was merged with the publican-redhat brand. Additionally as far as I can see, this link no longer exists in the built books, so it no longer cannot be fixed.

Note You need to log in before you can comment on or make changes to this bug.